<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <BaseIncubator.label>manufacture empty incubator</BaseIncubator.label>
  <BaseIncubator.description>Manufacture an empty incubator using Steel and an organic growth compound.</BaseIncubator.description>
  <BaseIncubator.jobString>Manufacturing empty incubator</BaseIncubator.jobString>

  <ExtractGenesBear.label>extract genes from a bear</ExtractGenesBear.label>
  <ExtractGenesBear.description>Extract genetic material from a bear corpse.</ExtractGenesBear.description>
  <ExtractGenesBear.jobString>Extracting Genetic Material</ExtractGenesBear.jobString>

  <ExtractGenesChicken.label>extract genes from a chicken</ExtractGenesChicken.label>
  <ExtractGenesChicken.description>Extract genetic material from a chicken corpse.</ExtractGenesChicken.description>
  <ExtractGenesChicken.jobString>Extracting Genetic Material</ExtractGenesChicken.jobString>

  <ExtractGenesBoomalope.label>extract genes from a boomalope</ExtractGenesBoomalope.label>
  <ExtractGenesBoomalope.description>Extract genetic material from a boomalope corpse.</ExtractGenesBoomalope.description>
  <ExtractGenesBoomalope.jobString>Extracting Genetic Material</ExtractGenesBoomalope.jobString>

  <ExtractGenesMuffalo.label>extract genes from a muffalo</ExtractGenesMuffalo.label>
  <ExtractGenesMuffalo.description>Extract genetic material from a muffalo corpse.</ExtractGenesMuffalo.description>
  <ExtractGenesMuffalo.jobString>Extracting Genetic Material</ExtractGenesMuffalo.jobString>

  <ExtractGenesWolf.label>extract genes from a wolf</ExtractGenesWolf.label>
  <ExtractGenesWolf.description>Extract genetic material from a wolf corpse.</ExtractGenesWolf.description>
  <ExtractGenesWolf.jobString>Extracting Genetic Material</ExtractGenesWolf.jobString>

  <ExtractGenesInsectoid.label>extract genes from an insectoid</ExtractGenesInsectoid.label>
  <ExtractGenesInsectoid.description>Extract genetic material from an alien insectoid.</ExtractGenesInsectoid.description>
  <ExtractGenesInsectoid.jobString>Extracting Genetic Material</ExtractGenesInsectoid.jobString>

  <ExtractGenesReptilian.label>extract genes from a reptile</ExtractGenesReptilian.label>
  <ExtractGenesReptilian.description>Extract genetic material from a reptile.</ExtractGenesReptilian.description>
  <ExtractGenesReptilian.jobString>Extracting Genetic Material</ExtractGenesReptilian.jobString>

  <ExtractGenesHuman.label>extract genes from a humanoid</ExtractGenesHuman.label>
  <ExtractGenesHuman.description>Extract genetic material from a humanoid.</ExtractGenesHuman.description>
  <ExtractGenesHuman.jobString>Extracting Genetic Material</ExtractGenesHuman.jobString>

  <ExtractGenesThrumbo.label>extract genes from a thrumbo</ExtractGenesThrumbo.label>
  <ExtractGenesThrumbo.description>Extract genetic material from a thrumbo corpse.</ExtractGenesThrumbo.description>
  <ExtractGenesThrumbo.jobString>Extracting Genetic Material</ExtractGenesThrumbo.jobString>


</LanguageData>